date_picker:
  month_1:  "Janeiro"
  month_2:  "Fevereiro"
  month_3:  "Março"
  month_4:  "Abril"
  month_5:  "Maio"
  month_6:  "Junho"
  month_7:  "Julho"
  month_8:  "Agosto"
  month_9:  "Setembro"
  month_10: "Outubro"
  month_11: "Novembro"
  month_12: "Dezembro"
  dow_short_0: "D"
  dow_short_1: "S"
  dow_short_2: "T"
  dow_short_3: "Q"
  dow_short_4: "Q"
  dow_short_5: "S"
  dow_short_6: "S"

context_menu:
  copy:   "Copiar"
  cut:    "Recortar"
  paste:  "Colar"
  delete: "Excluir"
